
/* PRODUKT FLYOUT */

.new-remaining-items-opt .stocklots-super-deals .options-list li:last-child .label label {
    display: none;
}

#side-flyout {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999;
    pointer-events: auto;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    /*transform: translateX(100%);*/
    font-family: 'Helvetica Neue LT Std';
    background-color: rgba(0,0,0,.6);
    transition: background-color 0.9s ease;
	
	transform: translateX(-100%);
    transition: transform .3s;
    will-change: transform;
    contain: paint;
}

#side-flyout.active-flyout {
    transform: none;
}

#side-flyout .flyout-content-right {
    height: 100%;
    background-color: #fff;
    float: right;
    padding: 35px 1.5% 0 1.5%;
	width: 400px;
}

#side-flyout .flyout-content-right .wrapper {display: block;}

.wz-step.warranty-container.active {
    max-width: 400px;
}
#side-flyout .flyout-content-right .all-options {
    visibility: hidden;
    height: 0px;
}

#side-flyout .flyout-content-right .all-options .colors-swatch-option {
    display: none;
}

#side-flyout .flyout-content-right .all-options .required {
    display: none;
}

#side-flyout .flyout-content-right .close-fly-out {
    font-size: 14px;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
}

#side-flyout .flyout-content-right .close-fly-out b {
    font-size: 16px;
    font-style: normal;
    position: absolute;
    font-weight: 300;
    left: 0;
    top: 3px;
    font-family: 'Helvetica Neue LT Std';
}

#side-flyout .flyout-content-right .close-fly-out b:before {
    left: 50%;
    top: 50%;
    margin-left: -5px;
    margin-top: 2px;
    width: 16px;
    height: 1px;
    background-color: #000;
    content: "";
    position: absolute;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#side-flyout .flyout-content-right .close-fly-out b:after {
    width: 16px;
    height: 1px;
    background-color: #000;
    content: "";
    left: 50%;
    top: 50%;
    margin-left: -5px;
    margin-top: 2px;
    position: absolute;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#side-flyout .flyout-content-right .next-prev-cont {
    margin-top: 20px;
    overflow: hidden;
}

#side-flyout .flyout-content-right .next-prev-cont .prev-btn,
#side-flyout .flyout-content-right .next-prev-cont .next-btn {
    font-size: 16px;
    border: 1px solid #000;
    width: 47%;
    margin-right: 2%;
    display: block;
    float: left;
    border-radius: 10px;
    text-align: center;
    font-family: 'QuarcaBook';
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    letter-spacing: 1px;
    height: 45px;
    line-height: 45px;
}

#side-flyout .flyout-content-right .next-prev-cont .prev-btn {
    visibility: hidden;
}

#side-flyout .flyout-content-right .next-prev-cont .prev-btn:hover,
#side-flyout .flyout-content-right .next-prev-cont .next-btn:hover{
    font-size: 16px;
    border: 1px solid #444;
    background-color: #444;
    color: #fff;
    transition: .20s ease-in-out;
}

#side-flyout .flyout-content-right .next-prev-cont .prev-btn i {
    position: absolute;
    left: 15px;
    top: 13px;
}

#side-flyout .flyout-content-right .next-prev-cont .next-btn i {
    position: absolute;
    right: 15px;
    top: 13px;
}

.wizzy-head {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%;
}

.wizzy nav .next,
.wizzy nav .previous,
.wizzy nav .to-card {
    display: block;
    font-size: 16px;
    float: left;
    cursor: pointer;
    border: 1px solid #000;
    width: 49%;
    border-radius: 0;
    text-align: center;
    font-family: 'QuarcaBook';
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 45px;
    line-height: 30px;
    text-decoration: none;
    color: #000;
    position: relative;
}

.wizzy nav .next {margin-left: 2%;}
.wizzy nav .previous.hidden-element {visibility: hidden;}
.wizzy nav .next.display-none {display: none;}
.wizzy nav .to-card {display: none;}

.wizzy nav .to-card.shown {
    display: block;
    float: left;
    color: #fff;
    background-color: #f00010;
    border: 1px solid #f00010;
    margin-left: 2%;
}

.wizzy-body div.wz-step:not(.active) {display: none;}
.wizzy-head .next i {
    position: absolute;
    right: 15px;
    top: 13px;
}

.wizzy-head .previous i {
    position: absolute;
    left: 15px;
    top: 13px;
}

.wizzy-head .next:hover,
.wizzy-head .previous:hover {
    font-size: 16px;
    border: 1px solid #444444;
    background-color: #444444;
    color: #fff!important;
    transition: .20s ease-in-out;
}

.wizzy-head .to-card i {
    position: absolute;
    right: 15px;
    top: 13px;
}

div#product-options-wrapper .option.pre-assembled-shipping dl {border: 1px solid #ccc}
div#product-options-wrapper .option.pre-assembled-shipping dl dt {text-align: center;}
div#product-options-wrapper .option.pre-assembled-shipping dl dt label {margin-top: 5px;}
div#product-options-wrapper .option.pre-assembled-shipping dl dt + dd {margin-bottom: 0}
div#product-options-wrapper .option.pre-assembled-shipping ul.options-list {padding: 0 1px 0px 1px}
div#product-options-wrapper .option.pre-assembled-shipping input.checkbox.product-custom-option {top: 48px;}
.cont-1 div#product-options-wrapper {margin-bottom: 10px;}
.cont-1 div#product-options-wrapper .stocklots-super-deals,
.cont-1 div#product-options-wrapper .delivery-option,
.cont-1 div#product-options-wrapper .extended-warranty-option,
.cont-1 div#product-options-wrapper .all-accessories{
    visibility: hidden;
	position: absolute;
	height: 1px;
}

.new-item {margin-bottom: 10px;}
.remaining-item {display: none;margin-bottom: 10px;}

.new-item .opt-title {
    font-size: 14px;
    color: #fff;
    background-color: #f00010;
    width: 100%;
    text-align: center;
    height: 28px;
    line-height: 30px;
    margin-bottom: 5px;
    font-family: 'HelveticaNeueLTStd-Md';
}

.new-item .opt-content {
    border: 1px solid rgb(230, 230, 230);
    border-radius: 5px;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    transition: 0.8s;
    position: relative;
}

.new-remaining-items-opt {
    max-width: 100%;
    width: 100%;
    margin-top: 10px;
}

.new-remaining-items-opt .img-cont {
    width: 30%;
    height: 75px!important;
    float: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    text-align: center;
}

.new-remaining-items-opt .img-cont input {
    float: left;
    margin-top: 0;
    position: absolute;
    left: 15px;
	font-size: 18px;
}

.pc .new-remaining-items-opt .img-cont input {
    /* if windows */
    width: 5%;
    height: 100%;
}

.new-remaining-items-opt .img-cont img {
    justify-content: center;
    margin-left: 0;
    z-index: 0;
}

.wz-step .new-remaining-items-opt .infos-cont .green-txt.gr-txt2,
.wz-step .chosen-prod .green-txt.gr-txt2 {
    margin-left: 0px;
}

.new-remaining-items-opt .infos-cont {
    width: 70%;
    float: left;
    margin-top: 5px;
}

.new-remaining-items-opt .infos-cont .price-box {margin-top: 0;}
.new-remaining-items-opt .infos-cont #product-price .price-box .special-price {
    text-align: left;
    margin-top: 0;
    font-size: 20px;
    font-family: 'QuarcaBook';
    color: #f00010;
    font-weight: bold;
}

.new-remaining-items-opt .infos-cont #product-name-text {
    font-family: 'HelveticaNeueLTStd-BdCn';
    font-size: 14px;
    text-transform: uppercase;
}

.new-remaining-items-opt .infos-cont #availibility {
    margin-top: 0;
    margin-bottom: 0;
}
.new-remaining-items-opt .infos-cont #feedbacks-top {display: none;}
.new-remaining-items-opt .infos-cont #availibility img {
    width: 14px;
    margin-right: 5px;
    margin-top: -3px;
}

.wz-step .chosen-prod .opt-content .infos-cont #availibility {
    margin-top: -5px;
    margin-bottom: 0;
}

.wz-step .chosen-prod .opt-content .infos-cont .green-txt.gr-txt2,
.wz-step .chosen-prod .opt-content .infos-cont .red-txt {
	margin-left: 2px;
	font-size: 11px;
}
.new-remaining-items-opt .infos-cont #availibility .availability-title-bold,
.new-remaining-items-opt .infos-cont #availibility .gr-txt2 {
    display: inline;
}

.new-remaining-items-opt span.green-txt.gr-txt2 {display: block;font-size: 11px;}
.chosen-prod #availibility {float: left;}
.chosen-prod #availibility .estimated-hld {
    clear: both;
    padding: 0;
}

.wz-step .chosen-prod #availibility .estimated-hld .estimated-box.estimated-product.estimated-shipping {
    margin-top: 0;
    margin-bottom: 0px;
}

.new-remaining-items-opt .infos-cont .estimated-hld {
    padding: 0;
}

.new-remaining-items-opt .infos-cont .estimated-hld .estimated-box {
    min-height: auto;
}

.new-remaining-items-opt .more-infos-text {display: none;}
.new-remaining-items-opt em,
.new-remaining-items-opt .more-infos {
	display: none;
}

.new-remaining-items-opt .infos-cont p.price-margin {
    text-align: left;
}

.new-remaining-items-opt .estimated-hld .estimated-box {
    margin-bottom: 0px;
    text-align: left;
}

.new-remaining-items-opt .product-size,
.new-remaining-items-opt .product-color {
    font-size: 13px;
    font-family: 'Helvetica Neue LT Std';
    overflow: hidden;
	margin-top: 5px;
}

.new-remaining-items-opt .product-size span,
.wz-step .chosen-prod .product-size span,
.wz-step .chosen-prod .product-color span,
.new-remaining-items-opt .product-color span {
    margin-left: 20px;
}

.remaining-item .opt-title {
    font-size: 14px;
    color: #fff;
    width: 100%;
    text-align: center;
    height: 27px;
    line-height: 30px;
    margin-bottom: 5px;
    font-family: 'HelveticaNeueLTStd-Md';
    position: relative;
    background-color: #f00010;
}

.remaining-item .opt-title img {
    position: absolute;
    top: -8px;
    left: 3%;
    z-index: 9999;
}

.remaining-item .opt-content .special-price-cont {
    margin-top: 0;
    font-size: 20px;
    font-family: 'QuarcaBook';
    color: #f00010;
    font-weight: bold;
}

.remaining-item .opt-content {
    border: 1px solid rgb(230, 230, 230);
    border-radius: 5px;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    transition: 0.8s;
    position: relative;
}

.remaining-item .opt-content .option.stocklots-super-deals {
    border: none;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 11px;
    color: #2A9013;
    margin-top: 0px;
    height: 0;
    margin-bottom: 0;
}

.remaining-item .opt-content .option.stocklots-super-deals .tagtip-question {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 0;
    margin-bottom: 0;
    position: absolute;
    top: 5px;
    right: 5px;
}

.remaining-item .opt-content .option.stocklots-super-deals ul {
    list-style: none;
    height: 0px;
}

.remaining-item .opt-content .option.stocklots-super-deals ul li span.label label {
    display: none;
}

.remaining-item .opt-content .option.stocklots-super-deals input[type="checkbox"] {
    margin: 0;
    /*visibility: hidden;*/
}

/*
#anonymous_element_1,
#anonymous_element_2,
#anonymous_element_3,
#anonymous_element_4,
#anonymous_element_5,
#anonymous_element_6,
#anonymous_element_7,
#anonymous_element_8 {
	position: absolute;
    right: 2%!important;
    top: auto!important;
    bottom: 28rem!important;
    z-index: 99999999;
    left: auto!important;
    width: 17%!important;
    max-width: 20%;
    font-size: 12px;
    padding: 5px;
}
*/

.stocklots-super-deals .label:before {
    content: url(../images/percent_tag-hover-lg.png);
    position: absolute;
    bottom: 10px;
    left: 35px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.stocklots-super-deals.focusBorder .label:before {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.chosen-prod .opt-content .img-cont {
    width: 28%;
    float: left;
    margin-right: 2%;
}

.chosen-prod .opt-content .img-cont img {
    max-width: 100%;
    width: 100%;
}

.wizzy-body.two {display: none;}

.wizzy-body .wz-step .special-price {
    text-align: left;
    margin-top: 0;
    font-size: 20px;
    font-family: 'QuarcaBook';
    color: #f00010;
    font-weight: bold;
}

.wizzy-body .wz-step .special-price-cont {
    font-size: 20px;
    font-family: 'QuarcaBook';
    color: #f00010;
    font-weight: bold;
}

.wz-step .infos-cont #product-name-text {
    font-family: 'HelveticaNeueLTStd-BdCn';
    font-size: 14px;
    text-transform: uppercase;
}

.wz-step .infos-cont .availability-title-bold,
.wz-step .infos-cont .green-txt.gr-txt2 {
    display: inline-block;
}

.wz-step .infos-cont .green-txt.gr-txt2 {
    margin-left: 5px;
}

.wz-step .chosen-prod .option.stocklots-super-deals {
    float: left;
    border: none;
    padding: 0;
    width: 70%;
}

.wz-step .chosen-prod .option.stocklots-super-deals dd {
    display: none;
}

.wz-step .chosen-prod .option.stocklots-super-deals dt label {
    display: none;
}

.wz-step .chosen-prod .option.stocklots-super-deals .note {
    font-size: 11px;
    color: #2A9013;
    margin-top: -2px;
}

.wz-wrapper .wz-inner .wz-step .chosen-prod {
    margin-top: 20px;
}

.wz-step .chosen-prod .product-size,
.wz-step .chosen-prod .product-color {
    font-size: 13px;
    font-family: 'Helvetica Neue LT Std';
	overflow: hidden;
    width: 70%;
}

.wz-step .chosen-prod .estimated-box.estimated-product.estimated-shipping {
    margin-top: 0;
    margin-bottom: 10px;
}

.wz-step .option.delivery-option {
    width: 100%;
    border: none;
}

.wz-step .option.delivery-option ul.options-list {
    list-style: none;
    margin-left: 2%;
    margin-right: 2%;
}

.wz-step .option.delivery-option ul.options-list li {
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    height: 62px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 20%;
}

.wz-step .option.delivery-option ul.options-list li.selected {
	border: 1px solid #f00010;
    background-color: rgba(253, 166, 166, 0.1);
}

.wz-step .option.delivery-option ul.options-list li.hovered-element .tagtip-cont {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
}

.wz-step .option.delivery-option ul.options-list li.hovered-element .tagtip-cont .close-tagtip {
    content: '';
    width: 10px;
    height: 10px;
    background: url(../images/close.png);
    background-size: cover;
    top: 7px;
    right: 7px;
    position: absolute;
    z-index: 2;
    display: block;
}

/* lieferoption icons position */

.wz-step .option.delivery-option ul.options-list li:nth-child(1) label a {
    top: 22px;
}

.wz-step .option.delivery-option ul.options-list li:nth-child(2) label a {
    top: 17px
}

.wz-step .option.delivery-option ul.options-list li:nth-child(3) label a {
    top: 13px;
}

.wz-step .option.delivery-option ul.options-list li:nth-child(4) label a {
    top: 15px;
}

.wz-step .option .swatch-color,
.wz-step .option .required {
    display: none;
}
.wz-step .tagtip {
	display: block!important;
}
.wz-step .option.delivery-option dl dt label {display: none;}
.wz-step h4 {
    font-size: 14px;
    color: #fff;
    background-color: #444;
    width: 100%;
    text-align: center;
    height: 28px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0;
    font-family: 'HelveticaNeueLTStd-Md';
}

.wz-step .option.delivery-option .options-list label {
    width: 100%;
    margin-bottom: 0;
}

.wz-step .option.delivery-option input[type="radio"] {
    width: 10%;
    float: left;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 1%;
}

.pc .wz-step .option.delivery-option input[type="radio"] {
    width: 10%;
    left: 0%;
}

.wz-step .option.delivery-option .radio-checkbox-text {
    float: left;
    width: 100%;
    font-size: 11px;
    color: #444444;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 15px 0 15px 24%;
    text-align: left;
	cursor: pointer;
}

.wz-step .option.delivery-option a {
    width: 12%;
    display: block;
    overflow: hidden;
    float: left;
    position: absolute;
    left: 10%;
    cursor: auto;
    pointer-events: none;
}

.wz-step .option.delivery-option .tagtip-question {
    top: 5px;
    right: 5px;
	display: none;
}

.wz-step .option.delivery-option {
    margin-top: 0;
    padding: 0;
}

.wz-step .option.delivery-option span.optionsprice {
    margin-top: 0px;
    font-size: 12px;
}


/* EXTENDED WARRANTY OPTION */

.wz-step .extended-warranty-option {
    width: 100%;
    border: none;
    color: #000;
}

.wz-step .extended-warranty-option dt label {
    display: none;
}

.wz-step .extended-warranty-option ul.options-list {
    list-style: none;
    border-radius: 5px;
    margin-bottom: 7px;
    overflow: hidden;
}

.wz-step .extended-warranty-option ul.options-list li {
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    height: 62px;
    margin-bottom: 8px;
    color: #000;
    width: 49%;
    float: left;
    position: relative;
    padding-left: 11%;
    text-align: left;
    font-size: 12px;
	cursor: pointer;
}
.wz-step .extended-warranty-option ul.options-list li.selected {
	border: 1px solid #f00010;
    background-color: rgba(253, 166, 166, 0.1);
}

.wz-step .extended-warranty-option ul.options-list li .label label {
	text-transform: uppercase;
    font-family: 'QuarcaNormMedium';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    padding-top: 10px;
    text-align: left;
    padding-left: 35px;
    font-size: 12px;
    color: #f00010;
}

.wz-step .extended-warranty-option ul.options-list li:nth-child(even) {
    float: right;
}

.wz-step .extended-warranty-option ul.options-list li span.label {
    color: #000;
}

.wz-step .extended-warranty-option input[type="radio"] {
    float: left;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 5%;
}

.pc .wz-step .extended-warranty-option input[type="radio"] {
    width: 9%;
    height: 100%;
}

.wz-step .warranty-opt h4 {
    font-size: 14px;
    color: #fff;
    background-color: #f00010;
    width: 100%;
    text-align: center;
    height: 28px;
    line-height: 30px;
    margin-bottom: 20px;
    font-family: 'HelveticaNeueLTStd-Md';
    margin: 0;
}

.wz-step .warranty-opt p {
    font-size: 12px;
    margin: 10px 2%;
    font-family: 'HelveticaNeueLTStd-Md';
}

.wz-step .warranty-opt p a {
    color: #f00010;
    text-decoration: none;
}

.wz-step .extended-warranty-option span.optionsprice {
	display: block;
    font-size: 12px;
    font-family: 'HelveticaNeueLTStd-BlkCn_97';
    position: absolute;
    bottom: 5px;
    right: 15px;
    color: #000;
}

.wz-step .extended-warranty-option span.optionsprice::before {
    content: '+';
    font-size: 12px;
    margin-right: 2px;
}

.accessories-container .wz-step-content  .accessories-opt {list-style: none;}

.wz-step .accessories-container h4 {
    font-size: 16px;
    color: #fff;
    background-color: #444;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    font-family: 'QuarcaNormMedium';
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
}

.wz-step .accessories-container h4.express-payment {
    background-color: #444;
    margin-top: 20px;
}

.wizzy .accessories-container .cart_url {
    position: absolute;
    top: 0;
    visibility: hidden;
}

.wizzy .accessories-container .to-card-btn i {
    margin-left: 15px;
}

/*
#anonymous_element_1,
#anonymous_element_2,
#anonymous_element_3,
#anonymous_element_4,
#anonymous_element_5,
#anonymous_element_6,
#anonymous_element_7,
#anonymous_element_8 {
	position: absolute;
    right: 2%!important;
    top: auto!important;
    bottom: 28rem!important;
    z-index: 99999999;
    left: auto!important;
    width: 17%!important;
    max-width: 20%;
    font-size: 12px;
    padding: 5px;
}
*/

.wizzy .accessories-container .to-card-btn {
    display: block;
    color: #fff;
    background-color: #f00010;
    border: 1px solid #f00010;
    width: 98%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
    font-family: 'QuarcaBook';
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    position: relative;
}
.wizzy .accessories-container .to-card-btn:hover {
    background-color: #444;
	border: 1px solid #444;
	transition: .20s ease-in-out;
}
.wizzy .accessories-container .to-express-btn {
    display: block;
    color: #fff;
    background-color: #fac53a;
    width: 98%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
    font-family: 'QuarcaBook';
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    position: relative;
}

.wizzy .accessories-container .to-card-btn:hover,
.wizzy .accessories-container .to-express-btn:hover {
    color: #fff;
}

.wizzy .accessories-container p.last-parag {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Quoka';
    font-family: 'Quarca';
    font-size: 16px;
}

.wizzy .accessories-container .to-express-btn i {
    margin-left: 15px;
}

.wz-step .accessories-container .accessories-opt {
    width: 96%;
    margin: 0 auto;
}

.wz-step .accessories-container .accessories-opt a:not(.page-url) {
    pointer-events: none;
    display: block;
    height: 80px;
    width: 25%;
    float: left;
}

.wz-step .accessories-container .accessories-opt a.page-url {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

.wz-step .accessories-container .accessories-opt a.page-url label {
    width: 100%;
    position: absolute;
    bottom: -5px;
    top: 0;
	cursor: pointer;
	border:1px solid transparent;
	z-index: 2222;
}

.wz-step .accessories-container .accessories-opt a.page-url label.blue-border {
	border: 1px solid #f00010;
    background-color: rgba(253, 166, 166, 0.1);
}

.wz-step .accessories-container .accessories-opt a.page-url label .product-custom-option {visibility: hidden;}

.wz-step .accessories-container .accessories-opt .radio-checkbox-text {
    width: 53%;
    float: left;
    padding-left: 2%;
	font-size: 14px;
	margin-top: 10px;
}

.wz-step .accessories-container img.small-image-preview.v-middle.radio-checkbox-img {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
}

.wz-step .accessories-container .accessories-option {
    border: none;
    margin-bottom: 0px;
    position: relative;
    padding: 0;
    width: 100%;
	height: 100%;
}

.wz-step .accessories-container .accessories-option .options-list {
    list-style: none;
    margin-bottom: 0;
}

.wz-step .accessories-container .accessories-option .options-list li span label {
    position: absolute;
    margin-bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	cursor: pointer;
}

.wz-step .accessories-container .accessories-option dl dt {
    display: none;
}

.wz-step .accessories-option.belt-option .options-list li input.checkbox {
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: -1;
}

.wz-step .accessories-opt .item-opt-cont {
    position: relative;
    height: 80px;
    border: 2px solid #F8F8F8;
    overflow: hidden;
    margin-bottom: 5px;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #F8F8F8;
    height: 100%;
    width: 22%;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg {
    background-color: #f00010;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg span{
    color: #fff;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont span {
    font-size: 10px;
    color: #000;
    text-align: right;
    margin-top: 10px;
    width: 100%;
    display: block;
    padding-right: 5px;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont span.remove{
    display: none;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont .checkbox-btn{
    height: 25px;
    width: 25px;
    border: 2px solid #f00010;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background-color: #fff;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg .checkbox-btn::after {
    display: block;
    content: "";
    width: 18px;
    height: 18px;
    background: transparent url('../images/checked-icon.png') no-repeat;
    position: absolute;
    left: 2px;
    top: 2px;
	z-index: 11;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg .checkbox-btn::before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    left: 0px;
    top: 0px;
	z-index: 10;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg span.add {
    display: none;
}

.wz-step .accessories-container .item-opt-cont .checkbox-cont.blue-bg span.remove {
    display: block;
}

.wz-step .accessories-container .item-opt-cont .option .radio-checkbox-text{
    display: inline-block;
    float: left;
    width: 48%;
    margin: 10px 5px;
    font-size: 13px;
    line-height: 15px;
    text-align: left;
}

.wz-step .accessories-container .item-opt-cont .option .radio-checkbox-text::first-line {
    font-family: 'HelveticaNeueLTStd-BlkCn_97';
    text-transform: uppercase;
    color: #444444;
    font-size: 14px;
}

.wz-step .accessories-container .item-opt-cont span.optionsprice {
    display: block;
    font-size: 14px;
}

.wz-step .accessories-container .item-opt-cont span.optionsprice {
    margin-top: 5px;
}

.wz-step .accessories-container .item-opt-cont span.mwst {
    font-size: 10px;
    display: block;
    margin-top: -3px;
}

.wz-step .accessories-container .item-opt-cont span.optionsprice::after {
    display: block;
    font-size: 14px;
}

.wz-step .accessories-container .item-opt-cont span.radio-checkbox-label {
    display: block;
    margin-bottom: 0px;
}


/* IN CASE MORE THAN 3 ACCESSORIES */
.wz-step #large-list .item-opt-cont {height: 60px;}
.wz-step .accessories-container #large-list .radio-checkbox-text {font-size: 12px;margin-top: 5px;}
.wz-step .accessories-container #large-list a:not(.page-url) {height: 60px;}
.wz-step .accessories-container #large-list img.small-image-preview.v-middle.radio-checkbox-img {
    width: 70%;
    margin-right: 5%;
    margin-left: 5%;
}
.wz-step .accessories-container #large-list .checkbox-cont span {margin-top: 5px;}
.wz-step .accessories-container #large-list .item-opt-cont span.optionsprice {margin-top: 0px;}
.wz-step .accessories-container #large-list .item-opt-cont .checkbox-cont .checkbox-btn {
    height: 22px;
    width: 22px;
}

.wz-step .accessories-container #large-list .item-opt-cont .checkbox-cont.blue-bg .checkbox-btn::after {
    width: 16px;
    height: 16px;
    left: 1px;
    top: 0px;
}

.wz-step .accessories-container #large-list .item-opt-cont .checkbox-cont.blue-bg .checkbox-btn::before {
    width: 18px;
    height: 18px;
    left: 0px;
    top: 0px;
}

.trustami_product_mini_1 iframe {
    display: block !important;
}


/* CART FLYOUT */

#cart-flyout {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999;
    pointer-events: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transform: translateX(100%);
    /*transition: transform .2s ;*/
    will-change: transform;
    contain: paint;
    font-family: 'Helvetica Neue LT Std';
    background-color: rgba(0, 0, 0, .7);
    transition: background-color 0.5s ease;
}

#cart-flyout.active-flyout {
    transform: none;
}

#cart-flyout .minicart-wrapper p.block-subtitle {
    display: none;
}

#cart-flyout .flyout-content-right {
    height: 100%;
    background-color: #fff;
    float: right;
}

#cart-flyout .flyout-content-left {
    height: 100%;
    float: left;
	width: calc(100% - 400px);
}

#cart-flyout .top a.continue-shopping {
    background-color: #fb0000;
    display: block;
    color: #ffffff;
    width: 100%;
    height: 43px;
    font-size: 16px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    font-family: 'HelveticaNeueLTStd-BdCn';
}

#cart-flyout a.continue-shopping i {
    margin-right: 20px;
}

#cart-flyout .flyout-content-right .cart-content {
    padding: 35px 3% 0;
}

#cart-flyout .flyout-content-right .cart-content .empty-cart {
    text-align: center;
}

#cart-flyout .flyout-content-right .payment-opt .paypal-cont a {
    height: 35px;
    line-height: 30px;
    margin-top: 5px;
}

#cart-flyout .flyout-content-right .bottom {
    display: none;
}

#cart-flyout .flyout-content-right .bottom.active {
    display: block;
}

#cart-flyout .flyout-content-right .bottom a {
    display: block;
    width: 85%;
    margin: 0 auto 10px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    font-family: 'QuarcaBook';
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    position: relative;
}

#cart-flyout .flyout-content-right .bottom a.to-checkout {
    color: #fff;
    background-color: #f00010;
    border: 1px solid #f00010;
    overflow: hidden;
}

#cart-flyout .flyout-content-right .bottom a.edit-cart {
    border: 1px solid #f00010;
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #e2e3e5;
}

#cart-flyout .flyout-content-right .bottom a i {
    margin-left: 20px;
}

#cart-flyout .flyout-content-right .cart-empty {
    overflow: hidden;
}

#cart-flyout .flyout-content-right .cart-empty,
#cart-flyout .flyout-content-right .cart-full {
    display: none;
}

#cart-flyout .flyout-content-right .cart-empty.active,
#cart-flyout .flyout-content-right .cart-full.active {
    display: block;
}

#cart-flyout .flyout-content-right .cart-empty {
    text-align: center;
}

#cart-flyout .flyout-content-right #header-cart {
    display: block;
    margin-bottom: 5px;
}

#cart-flyout .flyout-content-right a.button.checkout-button,
#cart-flyout .flyout-content-right .paypal-logo,
#cart-flyout .flyout-content-right a.cart-link {
    display: none;
}

#cart-flyout .flyout-content-right ul#cart-sidebar {
    padding: 0;
    list-style: none;
}

#cart-flyout .flyout-content-right ul#cart-sidebar .product-details dl.item-options{display: none}
#cart-flyout .flyout-content-right ul#cart-sidebar .product-details .truncated .truncated_full_value + a.details {display: none}

#cart-flyout .flyout-content-right h2.product-name,
#cart-flyout .flyout-content-right h3.product-name,
#cart-flyout .flyout-content-right h4.product-name,
#cart-flyout .flyout-content-right h5.product-name,
#cart-flyout .flyout-content-right p.product-name {
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    text-transform: none;
    padding-top: 0;
    font-family: 'HelveticaNeueLTStd-BdCn';
    color: rgb(37, 37, 32);
}

#cart-flyout .flyout-content-right h2.product-name a,
#cart-flyout .flyout-content-right h3.product-name a,
#cart-flyout .flyout-content-right h4.product-name a,
#cart-flyout .flyout-content-right h5.product-name a,
#cart-flyout .flyout-content-right p.product-name a {
    font-size: 14px;
    text-decoration: none;
    text-transform: none;
    color: rgb(37, 37, 32);
}

#cart-flyout .flyout-content-right .product-name:hover,
#cart-flyout .flyout-content-right .product-name a:hover {
    color: #fb0000;
    cursor: pointer;
}

#cart-flyout .flyout-content-right .mini-products-list li {
    margin-bottom: 10px;
    clear: both;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 25px;
}

ul.checkout-types.minicart {
    display: none;
}

#cart-flyout .flyout-content-right table.info-wrapper {
    width: 100%;
}

#cart-flyout .flyout-content-right table.info-wrapper tr {
    line-height: 1.2;
}

#cart-flyout .flyout-content-right .qty-wrapper td {
    position: relative;
}
.cart a:hover{text-decoration:none!important}
header .second-head .head-cont-right .cart a.skip-cart + div#header-cart div#minicart-error-message + div#minicart-success-message + .minicart-wrapper {
    display: none
}

ul#cart-sidebar li {
    position: relative
}

.product-details {
    position: absolute;
    margin-left: 90px;
    top: 0;
}

#notice-cookie-block a {
    color: #cbcbcb;
    text-decoration: none
}

#notice-cookie-block a:hover {
    text-decoration: underline
}

#notice-cookie-block div {
    padding: 10px;
    padding-right: 40px
}

#notice-cookie-block p {
    margin: 5px 20px 5px 0;
    display: inline-grid;
    color: #cbcbcb
}

.notice-cookie .notice-inner {
    padding-bottom: 0
}

.notice-cookie .notice-inner:after {
    content: '';
    display: table;
    clear: both
}

.notice-cookie .notice-text {
    float: left;
    max-width: 90%;
    padding-top: 4px;
    text-align: left
}

.notice-cookie .notice-text p {
    padding-bottom: 14.5px;
    line-height: 1.3
}

.notice-cookie .actions {
    float: left;
    text-align: right;
    padding-bottom: 14.5px
}

#notice-cookie-block {
    max-width: 320px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}




#cart-flyout .flyout-content-right .product-details a.btn-edit,
#cart-flyout .flyout-content-right .product-details a.remove {
    display: none;
}

#cart-flyout .flyout-content-right .separator {
    display: none
}

#cart-flyout .flyout-content-right .item-options dt {
    float: left;
    clear: left;
    font-weight: 600;
    padding-right: 5px;
    font-style: normal;
    font-size: 12px;
}

#cart-flyout .flyout-content-right .product-details th {
    text-align: left;
    width: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 12px;
    line-height: 0;
    letter-spacing: .5px;
    font-family: 'Helvetica Neue LT Std';
}

#cart-flyout .flyout-content-right .button.disabled,
.button:disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

#cart-flyout .flyout-content-right .button.disabled,
.button:disabled span {
    opacity: 0.6;
    cursor: not-allowed;
    display: block
}

#cart-flyout .flyout-content-right input.cart-item-quantity {
    pointer-events: none;
    border: none;
}

#cart-flyout .flyout-content-right .product-details td,
#cart-flyout .flyout-content-right span.price {
    font-size: 12px;
    font-weight: 800;
    letter-spacing: .5px;
    font-family: 'QuarcaNormMedium';
    color: rgb(37, 37, 32);
}

#cart-flyout .flyout-content-right .block-content {
    text-align: center;
}

#cart-flyout .flyout-content-right .subtotal .label {
    display: inline;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color: rgb(37, 37, 32)!important;
    font-family: 'QuarcaBook';
}

.truncated .truncated_full_value .item-options {
    width: 100%!important;
    left: -70px!important;
    top: 25px!important;
    font-family: "Helvetica Neue LT Std";
}

.truncated .truncated_full_value .item-options:after {
    border-bottom: 7px solid #f70000!important;
    left: 83px!important;
    top: -7px!important;
}

#cart-flyout .flyout-content-right .item-options dd {
    font-size: 12px;
}

#cart-flyout .flyout-content-right .subtotal span.price {
    font-family: 'QuarcaBook';
    color: red;
    font-size: 24px;
    margin-left: 20px;
}

#cart-flyout .flyout-content-right p.subtotal {
    margin-bottom: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
    width: 90%;
    margin: 0 auto;
}

#cart-flyout .flyout-content-right p.subtotal::before {
    content: '';
    width: 12px;
    height: 12px;
    border: 2px solid #dcdcdc;
    border-radius: 50%;
    position: absolute;
    left: 48%;
    bottom: -6px;
    background-color: #fff;
    z-index: 2;
}

#cart-flyout .flyout-content-right p.subtotal::after {
    content: '';
    width: 50px;
    height: 20px;
    position: absolute;
    left: 42%;
    bottom: -10px;
    background-color: #fff;
    z-index: 1;
}

#cart-flyout .flyout-content-right .bottom.active h4 {
    text-align: center;
    width: 95%;
    margin: 0px auto;
    border-top: 1px solid #dedede;
    font-family: 'Quarca';
    padding-top: 10px;
    padding-bottom: 10px;
}

.cart-flyout .bottom .payment-opt {
    width: 90%;
    margin: 0 auto;
}

.cart-flyout .bottom .payment-opt a {
    display: block;
}

.cart-flyout .bottom .paypal-cont {
    width: 50%;
    float: left;
    text-align: center;
    color: rgb(37, 37, 32)!important;
    font-family: 'Quarca';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
}

.cart-flyout .bottom .paypal-cont a {
    background-color: #fac53a;
}

.cart-flyout .bottom .paypal-cont img {
    width: 100%;
}

.cart-flyout .bottom .amazon-cont {
    width: 50%;
    float: left;
    text-align: center;
    color: rgb(37, 37, 32)!important;
    font-family: 'Quarca';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
}

.cart-flyout .bottom .amazon-cont img {
    width: 100%;
}

.dont-scroll {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}

#cart-flyout .flyout-content-right .top {
    position: fixed;
    width: 21%;
    top: 0;
    z-index: 9999999
}

#cart-flyout .flyout-content-right {
    height: 100%;
    background-color: #fff;
    float: right;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    padding-top: 45px;
}

/*###################################### FLYOUT STYLE ########################################*/


#cart-flyout .flyout-content-right .qty-wrapper td::after {
    content: 'x';
    position: absolute;
}
@media (min-width: 1366px){
	#cart-flyout .flyout-content-right .qty-wrapper td::after {
        left: 12px;
        font-size: 14px;
        top: 4px;
    }
}
@media (min-width: 992px) and (max-width: 1365px){
	#cart-flyout .flyout-content-right .qty-wrapper td::after {
        left: 12px;
        font-size: 14px;
        top: 4px;
    }
}
@media(min-width: 768px) and (max-width: 991px) {
    #cart-flyout .flyout-content-right .qty-wrapper td::after {
        left: 12px;
        font-size: 14px;
        top: 3px;
    }
}

@media(max-width: 767px) {
    #cart-flyout .flyout-content-right .qty-wrapper td::after {
        left: 15px;
        font-size: 15px;
        top: 3px;
    }
    div#show-brandstore-popup {
        position: relative;
        /*right: 22px;*/
    }
	.new-remaining-items-opt .infos-cont {height: 75px;}
    
}



@media(min-width:1024px) {
    div#show-brandstore-popup img {
        right: 5px
    }
}

@media(min-width:992px) and (max-width:1023px) {
    div#show-brandstore-popup img {
        right: 3px
    }
}

@media(min-width:768px) and (max-width:779px) {
    div#show-brandstore-popup img {
        left: 10px
    }
    header .second-head .head-cont-right .cart img {
        margin-top: -4px !important;
    }
}

@media(max-width:991px) {
    #cart-flyout .flyout-content-left {
        width: 0
    }
    #cart-flyout .flyout-content-right {
        width: 50%
    }
    
    #cart-flyout .flyout-content-right .top {
        width: 50%
    }
}

@media(min-width:768px) {
    .flyout-content-left {
        width: 0
    }
    #cart-flyout .flyout-content-right {
        width: 400px
    }
    #cart-flyout .flyout-content-right .top {
        width: 400px
    }
    #side-flyout {
        transform: translateX(100%)
    }
    #side-flyout .flyout-content-left {
        height: 100%;
        float: left;
    	width: calc(100% - 400px);
    }
}

/* IPAD LANDSCAPE */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : landscape) {
	#side-flyout .flyout-content-left {width: calc(100% - 420px);}
	#side-flyout .flyout-content-right {width:420px;}
}

@media(width:768px) {
	img.footer-mob-banner.mob{display: block !important; width: 100%; padding-top: 30px}
}
@media(max-width:767px) {
	img.footer-mob-banner.mob{display: block !important; width: 100%; padding-top: 30px}
    .flyout-content-left {
        width: 0
    }
    #side-flyout .flyout-content-right {
        width: 100%
    }
    #cart-flyout .flyout-content-left {
        width: 0
    }
    #cart-flyout .flyout-content-right {
        width: 100%
    }
    #side-flyout {
        transform: translateY(200%)
    }
    #side-flyout .flyout-content-left {
        height: 0;
    }
    #side-flyout .flyout-content-right {
        height: 70%
    }
    .wizzy-head {
        position: fixed;
        width: 96%;
        bottom: 0
    }
    #nav-content .category-page-link {
        display: none
    }
    #side-flyout {
        width: 100%;
        height: 100%;
    }
    .flyout-content-right {display: table-row}
	.flyout-content-right .top {margin-left: 6px;}
    .wrapper {
        display: block;
        vertical-align: bottom
    }
    .wizzy-body {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        min-width: 6px;
        min-height: 6px;
    }
    #side-flyout .flyout-content-right {
        height: auto;
        bottom: 0;
        position: absolute;
    }
    .price-box {margin-top: 0;}
    .wizzy .accessories-container .to-express-btn,
    .wizzy .accessories-container .to-card-btn {
        height: 42px;
        line-height: 42px
    }
    .wz-step .option.delivery-option ul.options-list li {
        height: 50px;
        margin-bottom: 7px;
    }
	.wizzy-head {
		margin-top: 0px;
		margin-bottom: 10px;
	}
    #side-flyout .flyout-content-right {
        padding: 10px 1.5% 0 1.5%
    }
    .option .radio-checkbox-img {
        float: left;
        width: 25px;
    }
    .wz-step .option.delivery-option a {
        left: 9%;
    }
	.wz-step .option.delivery-option ul.options-list li:nth-child(1) label a {
		top: 18px;
	}
    .wz-step .option.delivery-option .radio-checkbox-text {
        padding: 10px 0 15px 24%;
    }
    .new-remaining-items-opt {
        margin-top: 5px;
    }
    .new-remaining-items-opt .infos-cont #availibility {
        margin-bottom: 5px;
    }
    .wizzy-head {
        background: white
    }
    .wizzy {
        display: flex;
        flex-direction: column;
    }
    .wizzy-body {
        order: 1;
    }
    .wizzy-head {
        order: 2;
        position: static
    }
    .new-item {
        padding-bottom: 0px;
    }
    .wizzy-body {
        min-width: 100%;
        overflow-y: scroll;
    }
    a.to-card-btn {
        display: none !important;
    }
    .option.delivery-option {
        margin-bottom: 0
    }
	.wz-step h4 {margin-bottom: 10px;}
    .wizzy-head .next:hover,
    .wizzy-head .previous:hover {
        font-size: 16px;
        border: 1px solid #444;
        background-color: #444;
        color: #fff;
        transition: .20s ease-in-out
    }
	.wz-step .accessories-opt .item-opt-cont {height: 70px;}
	.wz-step .accessories-container img.small-image-preview.v-middle.radio-checkbox-img {
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
	}
	.wizzy .accessories-container p.last-parag {font-size: 14px;}
	.wizzy .accessories-container p.last-parag br {display: none;}
	.wz-step .accessories-container .accessories-opt .radio-checkbox-text {margin-top: 5px;}
    .wizzy nav .previous {
        text-align: left;
        padding-left: 35px;
        text-transform: none;
        border: none;
    }
    .wizzy nav .next {
        background-color: #444444;
        color: #fff;
    }
}

@media (width: 768px) and (min-height: 950px) and (max-height: 1020px) {
    #cart-flyout .flyout-content-right .qty-wrapper td::after {
        top: 6px;
        left: 16px
    }
}

@media (max-width: 767px) {
	
    #cart-flyout .flyout-content-right .top {
        width: 100%;
    }
    
}

@media screen and (min-width:668px) {
    div#mob {
        display: none
    }
}








/*ipad mini landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	#cart-flyout .flyout-content-right .qty-wrapper td::after {left: 19px;top: 6px;}
	.search-autocomplete ul {height: 30vh;}
	.search-autocomplete ul li{
		width: 12%;
		min-width: 12%;
		max-width: 12%;
	}

}

